# Translation of Plugins - Really Simple CAPTCHA - Stable (latest release) in Persian
# This file is distributed under the same license as the Plugins - Really Simple CAPTCHA - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-11-27 14:13:57+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: fa\n"
"Project-Id-Version: Plugins - Really Simple CAPTCHA - Stable (latest release)\n"

#. Author URI of the plugin
msgid "https://ideasilo.wordpress.com/"
msgstr "https://ideasilo.wordpress.com/"

#. Author of the plugin
msgid "Takayuki Miyoshi"
msgstr "تاکایوکی میوشی"

#. Description of the plugin
msgid "Really Simple CAPTCHA is a CAPTCHA module intended to be called from other plugins. It is originally created for my Contact Form 7 plugin."
msgstr ""
"افزونه کپچای واقعا ساده یک کپچای تایید اعتبار بوده که می تواند توسط دیگر افزونه ها فراخوانی یا استفاده شود.\n"
"اصالتا این افزونه برای Contact Form7 ساخته شده است."

#. Plugin URI of the plugin
msgid "https://contactform7.com/captcha/"
msgstr "https://contactform7.com/captcha/"

#. Plugin Name of the plugin
msgid "Really Simple CAPTCHA"
msgstr "کپچای واقعا ساده"